@charset "utf-8";
/* CSS Document */

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
 
.clearfix:before {
　　　　content: "";
	display: block;
	clear: both;
}
 
.clearfix {
	display: block;
}

/* ここから中身　*/
body{
	background-image: url("p_pt_0232_l_pt_02322.jpg");
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
}
#main{
	width: 800px;
	margin: 0 auto;
	background-color: #fff;
}
p{
	text-align: center;
}
img.max{
	width: 100%;
}
.click img{
	margin: 0 auto;
}
.relative {
    position: relative;
	width: 700px;
	margin: 0 auto;
	margin-bottom: 70px;
}
.absolute {
    position: absolute;
	bottom: -30px;
	left: 280px;
}
img.migiriba{
    position: absolute;
	bottom: -50px;
	right: 0;
}
.relative2 {
    position: relative;
	width: 700px;
	margin: 0 auto;
	margin-bottom: 70px;
}
.absolute2 {
    position: absolute;
	top: 120px;
	left: 150px;
}
.absolute3 {
    position: absolute;
	bottom: 90px;
	left: 320px;
}
.absolute4 {
    position: absolute;
	bottom: -50px;
	left: 180px;
}
.relative3 {
    position: relative;
	width: 700px;
	margin: 0 auto;
	margin-bottom: 70px;
}
.hidaririba{
	position: absolute;
	left: 50px;
	bottom: -50px;
}
@keyframes yurayura {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(15deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(-15deg); }
    100% { transform: rotate(0deg); }
    }
 
#move1 {
        animation-name : yurayura;
 		animation-duration : 2s;
 		animation-timing-function : linear;
 		animation-iteration-count : infinite;
}
#move2 img{
	width: 16%;
}
#move2 img:hover{
  transform: scale(1.7, 1.7);
}
.hover:hover{
	opacity: 0.7;
}
.title{
	background-color: #2A7E00;
	border-radius: 10px;
	color: #fff;
	box-shadow: 5px 5px darkgray;
	margin:0 0 20px 0;
}
.title h1{
	text-align: center;
	padding: 20px 10px 0 10px;
	margin-bottom: 0;
}
.title p{
	line-height: 1;
	margin: 0;
	padding-bottom: 20px;
}
.qa p{
	font-size: 24px;
	font-weight: bold;
	color: #2A7E00;
	text-shadow: 2px 2px darkgray;
}
.click p{
	margin-bottom: 5px;
}
.contact p{
	font-size: 18px;
	font-weight: bold;
	color: #2A7E00;
	text-shadow: 1px 1px darkgray;
	margin-bottom: 0;
}
.contact p.little{
	font-size: 12px;
	font-weight: 600;
	color: #000;
	text-shadow: none;
	margin: 0;
	padding-bottom: 20px;
}

/*ここからスマホ*/
@media screen and (max-width: 420px) {
	p{
		font-size: 14px;
	}
	#main{
		width: 380px;
	}
	.title h1{
		font-size: 18px;
	}
	.title p{
		font-size: 12px;
	}
	.qa p{
		font-size: 16px;
	}
	.relative,.relative2,.relative3 {
		width: 330px;
	}
	img.migiriba{
		width: 25%;
	}
	.hidaririba{
		left: 0px;
	}
	.absolute{
		left: 110px;
	}
	.absolute2{
		width: 30%;
		top: 10px;
		left: 50px;
	}
	.absolute3{
		width: 30%;
		bottom: 40px;
		left: 150px;
	}
	.absolute4{
		width: 30%;
		left: 70px;
	}
	.contact p{
		margin: 0 10px;
	}
}
